Update=1000

[Variables]

;Find locations here http://sigizmund.info/woeidinfo
Location=44418
Unit=c
UnitCap=F



=========================================


[Meterbg1]
Meter=IMAGE
X=190
Y=30
W=150
H=20
ImageName=bg.png
AntiAlias=1


[Meterbg2]
Meter=IMAGE
X=41
Y=6
W=300
H=20
ImageName=bg.png
AntiAlias=1


[MeasureUptime]
Measure=Uptime
Substitute="d"d":",":":":"
UpdateDivider=6




[MeterButtonWeather]
Meter=IMAGE
X=330
Y=-5
W=60
H=60
ImageName=Weather.png
AntiAlias=1
LeftMouseDownAction="http://sigizmund.info/woeidinfo"


===========================================================================================



[MeasureYahooWeather]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=600
URL=http://weather.yahooapis.com/forecastrss?w=#Location#&u=#Unit#
RegExp="(?siU)<title>.*- (.*)</title>.*<link>(.*)/\*(.*)</link>.*<description>(.*)</description>.*<language>(.*)</language>.*<lastBuildDate>(.*)</lastBuildDate>.*<yweather:location city="(.*)".*region="(.*)".*country="(.*)".*<yweather:units temperature="(.*)".*distance="(.*)".* pressure="(.*)".*speed="(.*)".*<yweather:wind chill="(.*)".*direction="(.*)".*speed="(.*)".*<yweather:atmosphere humidity="(.*)".* visibility="(.*)".*pressure="(.*)".* rising="(.*)".*<yweather:astronomy sunrise="(.*)".*sunset="(.*)".*<title>(.*)</title>.*<width>(.*)</width>.*<height>(.*)</height>.*<link>(.*)</link>.*<url>(.*)</url>.*<title>(.*)</title>.*<geo:lat>(.*)</geo:lat>.*<geo:long>(.*)</geo:long>.*<link>(.*)/\*(.*)</link>.*<pubDate>(.*)</pubDate>.*<yweather:condition  text="(.*)".*code="(.*)".*temp="(.*)".*date="(.*)".*<img src="(.*)".*Current Conditions:</b><br />(.*)<BR />.*Forecast:</b><BR />(.*)<br />.*(.*)<br />.*<a href="(.*)/\*(.*)">.*provided by <a href="(.*)" >(.*)</a>.*<yweather:forecast day="(.*)".*date="(.*)".*low="(.*)".*high="(.*)".*text="(.*)".*code="(.*)".*<yweather:forecast day="(.*)".*date="(.*)".*low="(.*)".*high="(.*)".*text="(.*)".*code="(.*)".*"

[MeasureState]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=8

[MeasureCountry]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=7

[MeasureNowIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=35

[MeasureNowWeatherConditions]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=50

[MeasureNowWeatherTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=36



============================================================================================


[MeterNowTemp]
Meter=STRING
MeasureName=MeasureNowWeatherTemp
X=125
Y=5
FontColor=255, 255, 255, 100
FontSize=13
StringAlign=CENTER
StringStyle=NORMAL
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
AntiAlias=1
Text="Status: %1°,"

[MeterNowLocation]
Meter=STRING
MeasureName=MeasureCountry
MeasureName2=MeasureState
X=275
Y=30
FontColor=255, 255, 255, 100
FontSize=13
StringAlign=CENTER
StringStyle=NORMAL
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
AntiAlias=1
Text=%1


[MeterNowConditions]
Meter=STRING
MeasureName=MeasureNowWeatherConditions
X=245
Y=5
FontColor=255, 255, 255, 100
FontSize=13
StringAlign=CENTER
StringStyle=NORMAL
Fontface=Digital Sans EF
StringEffect=SHADOW
FontEffectColor=0,0,0,255
AntiAlias=1



